/* contours */
.contour_pointilles {
	border: 1px dotted #999999;
	border-top: 0;
}
.contour_pointilles_gauche {
	border-left: 1px dotted #999999;
}
.intertitre_gris {
	color: #9a9a99;
	font-weight: bold;
	padding: .5em 0;
	margin: .5em 0;
	border-bottom: 1px dotted #999;
}
/* boites Q/R */
.boiteA1 .contenu_faq {
	border: solid 6px #e4e4d7;
	border-top: 0;
	padding: .5em;
}
.contenu_faq_blanc {
	padding: .75em;
}
.boiteA1 h3.faq {
	padding: 0;
	background: #fff url("../images/tt_faq_boite.gif") no-repeat top left;
	font-size: 1px;
	color: #fff;
	position: relative;
	text-indent: -5000px;
	height: 48px;
}
.boiteA1 h3.faq_sommaire {
	padding: 0;
	background: #fff url("../images/tt_faq_sommaire.gif") no-repeat top left;
	font-size: 1px;
	color: #fff;
	position: relative;
	text-indent: -5000px;
	height: 45px;
}
.boiteA1 h3.faq_vert {
	background-color: #62b100;
	color: #fff;
}
.boiteA1 h3.faq_marron {
	background-color: #dd7800;
	color: #fff;
}
.boiteA1 h4.faq {
    padding: 0 0 0 1.5em;
    margin: 0;
    font-size: 1.2em;
	font-weight: bold;
	color: #ef2120;
	background: #fff url("../images/fleche_faq_rouge.gif") no-repeat 0px 3px;
}
.boiteA1 a.faq {
    font-size: 1.2em;
	font-weight: bold;
	background: #fff url("../images/fleche_faq_rouge.gif") no-repeat 0px 3px;
	padding-left: 1.2em;
	display: block;
	text-decoration: none;
}
.boiteA1 .contenu_plus {
	padding: 2em .75em .75em .75em;
}

.boiteA1 h4.faq a { /* sommaire informations */
	text-decoration: none;
}
.boiteA1 a.suggerer {
	padding: .5em 0 .5em 2.5em;
	margin-left: 0;
	background: #fff url("../images/icone_faq_suggerer.gif") no-repeat center left;
	display: block;
}
.boiteA1 .boite_info_sommaire_faq {
    text-decoration: none;
	background-repeat: no-repeat;
	width: 79px;
	height: 12px;
	text-indent: -5000px;
	line-height: 1px; /* marge du bas de la boite */
	display: block;
	position: relative;
	margin-top: -12px;
	margin-left: 165px !important;
	background: url("../images/faq_sommaire.gif") no-repeat top right;
}
/* styles d'une Q/R */
.boitePSB_faq {
    margin: 0 0 1.5em 0 !important; /* Win IE ne conservera pas la regle */
	margin: 0 0 0.5em 0 !important;
	margin-bottom: .75em;
    width: 100%;
    padding: 0;
    position: relative;
}
.boitePSB_faq .titre_faq_article, h3.faq_article {
	padding: 0;
	background: #fff url("../images/tt_faq_article.gif") no-repeat top left;
	color: #fff;
	position: relative;
	text-indent: -5000px;
	height: 45px;
}
.boitePSB_faq h4 {
	color: #ef2120;
}
.boitePSB_faq h3.faq {
    padding: 0 0 0 1.5em;
    margin: .75em 0 .75em 0;
    font-size: 1.4em;
	font-weight: bold;
	background: #fff url("../images/fleche_faq_rouge.gif") no-repeat 0px 3px;
	position: relative;
	text-transform: none;
}
.boitePSB_faq p.spip {
    margin-left: 2em;
	padding-left: 1.8em;
	background: #fff url("../images/fleche_faq_verte.gif") no-repeat top left;
}
.boitePSB_faq .numero_fiche {
	float: left;
	font-weight: bold;
}
.faq_indent {
	margin-left: 2em;
}
ul.faq_vert {
	margin: .5em 2em;
}
.faq_vert li {
    list-style-image: url("../images/triangle_vert_faq.gif");
    margin: 4px 0 0 0;
    padding: 0;
}
